Bug 248391 - Delete me before bridging, I am a pre-bridge test
Delete me before bridging, I am a pre-bridge test
Status: CLOSED NOTABUG
Product: Bugzilla
Classification: Community
Component: Test (Show other bugs)
2.8
other Linux
low Severity medium (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-16 12:50 EDT by IBM Mirproxy
Modified: 2013-06-23 22:49 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-08 15:00:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
IBM Linux Technology Center 29877 None None None Never

  None (edit)
Description IBM Mirproxy 2007-07-16 12:50:30 EDT
cleaned up, this is the summary for distro
Comment 1 IBM Mirproxy 2007-07-16 12:50:41 EDT
------- Comment From jdschere@us.ibm.com 2007-07-16 12:48 EDT-------
I lied, bridge me.
Comment 2 David Lawrence 2007-08-08 15:00:26 EDT
Closing as NOTABUG. Please reopen if you feel this was in error.

Dave

Note You need to log in before you can comment on or make changes to this bug.